<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/export"
        android:title="@string/action_export"
        android:icon="@drawable/ic_upload"
        android:contentDescription="@string/action_export"
        app:showAsAction="always" />

    <item
        android:id="@+id/search_art"
        android:title="@string/search"
        android:icon="@drawable/ic_search_black_24dp"
        android:contentDescription="@string/search"
        app:showAsAction="always" />


</menu>